/* pagina */
.fa-share-alt {
   float:left;
}

.entry-meta {
   background:none !important;
}

.paginashadow {
    background-color:#FFFFFF; 
    box-shadow: 2px 2px 5px lightgrey; 
    z-index:2;
}

/** Social buttons bij blog vast zetten **/
#socialbuttons-top {
     width: calc(100% + 42px);
     margin-left: -20px;
}

#socialbuttons-top .fa.fa-share{
   display:none;
}

#socialbuttons-top .cta-text-social-btns{
   display:none;
}

#socialbuttons-top.fixed-buttons p {
    color: #1c3055;
    display: block;
    font-size: 18px;
    font-style: italic;
    font-weight: 400;
    margin: 3px 5px -5px;
}

#socialbuttons-top.fixed-buttons {
    background: rgba(255, 255, 255, 0.92) none repeat scroll 0 0;
    margin-left: -40px;
    max-width: 830px;
    padding: 0 4px 5px;
    position: fixed;
    top: 0px;
    z-index: 3;
}

.fixed-buttons p {
    color: #1c3055;
    display: block;
    font-size: 18px;
    font-style: italic;
    font-weight: 400;
    margin: 3px 5px -5px;
}

#socialbuttons-top.fixed-buttons .fa.fa-share{
    color: #ed8202;
    display: block;
    float: left;
    font-size: 20px;
    margin: 10px 8px 0 4px;
}


/** Blog pagina opmaak **/
article.post {
    max-width: 270px;
    margin-top:20px;
    box-shadow:2px 2px 5px #cccccc;
    float:left;
    margin-right:6px;
   background: white none repeat scroll 0 0;
   border-radius: 0;
   padding: 10px 20px 30px;
}

article.post:hover {
    background-color:#f7f7f7; 
}

article.postpage:hover {
    background-color:#ffffff !important; 
}

article.postpage {
   width:100% !important;
   max-width: 100%;
   background: white none repeat scroll 0 0;
   border-radius: 0;
   padding: 10px 20px 30px;
}

article.post .blogdata {
	width:100%; 
	display: table;
}

article.post .blogtitel{
	width:100%; 
	float:left;
	padding-right:10px;
}

article.post .paddingtop20{
	padding-top:20px;
}

article.post h2 a {
    font-family:"Open Sans",Arial,sans-serif;
    color: rgba(0, 0, 0, 0.75);
    display: block;
    font-size: 19px;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 24px;
    margin: -10px 0px;
    padding: 10px 0;
    transition: color 0.3s linear 0s;
    height:95px;
}

article.post img, article.page img {
    height: auto;
    max-width: 100%;
}

.postthumb img {
    padding: 0;
    width: 100%;
}

article.post figure.postthumb {
    margin: -10px 0 0 -20px;
    height: 200px;
    overflow: hidden;
    width: calc(100% + 40px);
}

.blogauthor {
	border-bottom: 1px solid #ebe6e6;
}

.blogauthor a{
	font-size:14px;
	line-height:30px;
	color:#1487c8;
	border-bottom: 0px;
	text-decoration: none;
	margin-left:20px;
}

.blogauthor a:hover{
	text-decoration: underline;
}


/** Social Media share buttons bij blog **/

.share-container {
   margin-top:0px;
}

.share-container a:hover {
    color: #e5e5e5;
}
.share-container .facebook {
    background-color: #306199;
}
.share-container .facebook:hover {
    background-color: #244872;
}
.share-container .twitter {
    background-color: #26c4f1;
}
.share-container .twitter:hover {
    background-color: #0eaad6;
}
.share-container .linkedin {
    background-color: #007bb6;
}
.share-container .linkedin:hover {
    background-color: #005983;
}
.share-container .pinterest {
    background-color: #b81621;
}
.share-container .pinterest:hover {
    background-color: #8a1119;
}
.share-container .googleplus {
    background-color: #e93f2e;
}
.share-container .googleplus:hover {
    background-color: #ce2616;
}
.share-container .whatsapp {
    background-color: #2e8a06;
}
.share-container .whatsapp:hover {
    background-color: #2e7406;
}
.share-container .comment {
    background-color: #34495e;
}
.share-container .comment:hover {
    background-color: #2c3e50;
}

.share-container .nopadding {
    padding: 0 0.1em;
}

.share-container a {
    border-radius: 0;
    color: #fff;
    margin: 0.2em 0;
    padding: 0.8em;
    width: 100%;
}

.clearfix {
    clear: both;
}

.btn {
    -moz-user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.42857;
    margin-bottom: 0;
    padding: 6px 12px;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
}

.visible-xs {
   display: none !important;
}


/** Blog comments **/

.comment-body {
    font-size: 15px;
    font-weight: 300;
    line-height: 1.7;
    margin: 14px 0 20px;
}

#comments-title {
    font-size: 26px;
    margin: 40px 10px 15px;
}

.comment-by {
    font-size: 22px;
    font-weight: 500;
}

article.comment {
    background: white none repeat scroll 0 0;
    border-radius: 0;
    box-shadow: 2px 2px 5px lightgrey;
    margin: 0 0 20px;
    min-height: 150px;
    padding: 1px 20px;
}

.col-xs-10 {
   padding-left: 0px !important;
   padding-right: 0px !important;
}

.col-sm-3, .col-xs-2 {
   float:left;
   width:20%;
}

.col-sm-9, .col-xs-10 {
   float:left;
   width:80%;
}

.comment-author img {
    border-radius: 50%;
    float: left;
    height: auto;
    max-width: 85%;
    width: auto;
}

h3 img {
    margin-right: 10px;
    margin-left:30px;
    align:left;
}

.overview h3 {
    font-size: 17px;
    font-weight: 300;
    width: 85%;
}

.recent-posts-header {
    background: #1c3055 none repeat scroll 0 0 !important;
    padding: 10px;
    text-align:right;
}

.recent-posts-header h2 {
    color:#FFFFFF;
}

a.toevoegenbutton {
    color: #ffffff !important;
}

.leesmeer{
    padding:10px;
}
.leesmeerbutton{
    padding:10px;
    background-color:#ffffff;
    border: 1px solid #ebe6e6;
}

.leesmeerbutton:hover{
    padding:10px;
    color:#FFFFFF;
    background-color:#f46721;
    border: 1px solid #ebe6e6;
}


@media (max-width:767px){
	article.post .blogtitel{
	     width:100%; 
	}

	article.post {
    	    max-width: 100%;
	}

.visible-xs{display:block !important;}
.share-container .text.counter {
    display: none;
}
.reageer{ display:none; }
.share-container, .col-xs-12{
padding:0px !important; position:fixed; bottom:-4px; z-index:99999;
}
.share-container { width:100% !important; left: 0; }
#socialbuttons-top .fa.fa-share, #socialbuttons-top .cta-text-social-btns { display:none !important; }

}


